import 'package:flutter/material.dart';

class ShimmerText extends StatelessWidget {
  const ShimmerText({
    Key? key,
  }) : super(key: key);

  @override
  Widget build(BuildContext context) {
    return Container(
      height: 6,
      width: 70,
      decoration: const BoxDecoration(
        color: Colors.grey,
        shape: BoxShape.rectangle,
      ),
    );
  }
}
